/* --------------------------------------------------------------------
// Norme de packaging : 1.0.6
// Nom du package - Package name : ed-edurights-project
// Nom du programme - Program Name : rtf.css
// Auteurs - Authors :
// - THRIERR Eric eric@excellent-rameur.com
// Version : 0.0.1
// Description : feuille de style CSS pour les champs RTF
// Historique - History :
// - 2011-11-01 / Eric Thrierr / fichier initial
// ------------------------------------------------------------------*/
/* $Id$ */
q {}
cite {}
blockquote {color:#808080;}
kbd {padding:0 1px;border-width:1px 2px 2px 1px;border-style:solid;}
code {font-family:courier,monospace;background-color:#eeeeee;padding-left:1px;padding-right:1px;border:#C0C0C0 1px solid;}
.bold {font-weight:bold;}
.italic {font-style:italic;}
.underline {text-decoration:underline;}
.strike {text-decoration:line-through;}
.superscript {vertical-align:super;font-size: smaller;}
.subscript {vertical-align:sub;font-size: smaller;}
.fontSmaller {font-size:smaller;}
.fontLarger {font-size:larger;}
.fontDouble {font-size:200%;}
.font6pt {font-size:6pt;}
.font8pt {font-size:8pt;}
.font10pt {font-size:10pt;}
.font12pt {font-size:12pt;}
.font14pt {font-size:14pt;}
.font16pt {font-size:16pt;}
.font18pt {font-size:18pt;}
.font20pt {font-size:20pt;}
.font24pt {font-size:24pt;}
.font28pt {font-size:28pt;}
.font32pt {font-size:32pt;}
.font36pt {font-size:36pt;}
.font40pt {font-size:40pt;}
.fontSansSerif {font-family:arial,helvetica,sans-serif;}
.fontSerif {font-family:"Times New Roman",times,serif;}
.fontMonospace {font-family:"Courier New",courier,prestige,monospace;}
.fontCursive {font-family:"Lucida Handwriting","Zapf Chancery",cursive;}
.fontFantasy {font-family:"Comic Sans MS",Whimsey,Critter,Cottonwood,fantasy;}
.colorBlue {color:#47B8EA;}
.colorBrown {color:#79782C;}
.colorOrange {color:#FA9000;}
.colorGrey {color:#807F84;}
.colorBlack {color:#000000;}
.colorWhite {color:#FFFFFF;}
.bgcolorBlue{background-color:#47B8EA;}
.bgcolorBrown {background-color:#79782C;}
.bgcolorOrange {background-color:#FA9000;}
.bgcolorGrey {background-color:#807F84;}
.bgcolorBlack {background-color:#000000;}
.bgcolorWhite {background-color:#FFFFFF;}
.justifyLeft {text-align:left;}
.justifyRight {text-align:right;}
.justifyCenter {text-align:center;}
.justifyFull {text-align:justify;}
.indent1 {margin-left:40px;}
.indent2 {margin-left:80px;}
.indent3 {margin-left:120px;}
.indent4 {margin-left:160px;}
.indent5 {margin-left:200px;}
.indent6 {margin-left:240px;}
.indent7 {margin-left:280px;}
.indent8 {margin-left:320px;}
.indent9 {margin-left:360px;}
.indent10 {margin-left:400px;}
.indent11 {margin-left:440px;}
.indent12 {margin-left:480px;}
.markerYellow {background-color:yellow;}
.markerGreen {background-color:lime;}
img.left {float:left;padding:5px;margin-right:5px;}
img.right {float:right;padding:5px;margin-left:5px;}
img.bordered {border:solid 1px;}
img.borderless {border:0;}
.floatRight {float:right;}
.floatLeft {float:left;}
.clearRight {clear:right;}
.clearLeft {clear:left;}
.clearBoth {clear:both;}
.boldBlue {font-weight:bold;color:#47B8EA;}
